@-webkit-keyframes visible-right {
  0% {
    right: -30px;
    opacity: 0;
    -webkit-animation-timing-function: ease;
    animation-timing-function: ease;
  }

  100% {
    right: 0;
    opacity: 1;
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
  }
}

@keyframes visible-right {
  0% {
    right: -30px;
    opacity: 0;
    -webkit-animation-timing-function: ease;
    animation-timing-function: ease;
  }

  100% {
    right: 0;
    opacity: 1;
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
  }
}

@-webkit-keyframes hide-right {
  0% {
    right: 0;
    opacity: 1;
    -webkit-animation-timing-function: ease;
    animation-timing-function: ease;
  }

  100% {
    right: -30px;
    opacity: 0;
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
  }
}

@keyframes hide-right {
  0% {
    right: 0;
    opacity: 1;
    -webkit-animation-timing-function: ease;
    animation-timing-function: ease;
  }

  100% {
    right: -30px;
    opacity: 0;
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
  }
}

.general-page .parallax-content .parallax-window .vebinar-parallax .vebinar-footer .right__Block {
  top: inherit;
  bottom: -12%;
}

.general-page .parallax-content .parallax-window .vebinar-parallax .vebinar-footer {
  /*margin-bottom: 42px;*/
}
/*
.social_network {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 16px 28px;
  position: absolute;
  bottom: -24px;
  background-color: #ebebeb;
}

.social_network .widget-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.social_network .widget-content .ya-share2__item {
  margin-right: 24px;
}

.social_network .widget-content .ya-share2__item:last-child {
  margin-right: 0;
}

.social_network .widget-title {
  margin-right: 44px;
  font-size: 20px;
  color: #545454;
}

.social_network .ya-share2__list_direction_horizontal > .ya-share2__item > .ya-share2__link > .ya-share2__title {
  display: none;
}

.social_network .ya-share2__list {
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.social_network .ya-share2__item_service_facebook .ya-share2__icon {
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  width: 31px;
  height: 31px;
  -webkit-transition: 0.2s ease-in;
  -o-transition: 0.2s ease-in;
  transition: 0.2s ease-in;
  -webkit-transition-property: background-image;
  -o-transition-property: background-image;
  transition-property: background-image;
  background-image: url("../img/vebin/face-icon-default.png");
  background-repeat: no-repeat;
}

.social_network .ya-share2__item_service_facebook .ya-share2__icon:hover {
  background-image: url("../img/vebin/face-icon-hover.png");
  background-repeat: no-repeat;
}

.social_network .ya-share2__item_service_odnoklassniki .ya-share2__icon {
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  width: 17px;
  height: 25px;
  -webkit-transition: 0.2s ease-in;
  -o-transition: 0.2s ease-in;
  transition: 0.2s ease-in;
  -webkit-transition-property: background-image;
  -o-transition-property: background-image;
  transition-property: background-image;
  background-image: url("../img/vebin/odno-icon-default.png");
  background-repeat: no-repeat;
}

.social_network .ya-share2__item_service_odnoklassniki .ya-share2__icon:hover {
  background-image: url("../img/vebin/odno-icon-hover.png");
  background-repeat: no-repeat;
}

.social_network .ya-share2__item_service_twitter .ya-share2__icon {
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  width: 25px;
  height: 20px;
  -webkit-transition: 0.2s ease-in;
  -o-transition: 0.2s ease-in;
  transition: 0.2s ease-in;
  -webkit-transition-property: background-image;
  -o-transition-property: background-image;
  transition-property: background-image;
  background-image: url("../img/vebin/tw-icon-default.png");
  background-repeat: no-repeat;
}

.social_network .ya-share2__item_service_twitter .ya-share2__icon:hover {
  background-image: url("../img/vebin/tw-icon-hover.png");
  background-repeat: no-repeat;
}

.social_network .ya-share2__item_service_telegram .ya-share2__icon {
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  width: 27px;
  height: 25px;
  -webkit-transition: 0.2s ease-in;
  -o-transition: 0.2s ease-in;
  transition: 0.2s ease-in;
  -webkit-transition-property: background-image;
  -o-transition-property: background-image;
  transition-property: background-image;
  background-image: url("../img/vebin/tg-icon-default.png");
  background-repeat: no-repeat;
}

.social_network .ya-share2__item_service_telegram .ya-share2__icon:hover {
  background-image: url("../img/vebin/tg-icon-hover.png");
  background-repeat: no-repeat;
}
*/

.content-page {
  padding-top: 96px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  max-width: 913px;
  width: 100%;
  margin: 0 auto;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.content-page .headline {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.content-page__title-item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
  font-size: 28px;
  color: #5781b7;
}

.content-page__title-item .arrow-el__right,
.content-page__title-item .arrow-el__left {
  position: relative;
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
}

.content-page__title-item .arrow-el__right::before,
.content-page__title-item .arrow-el__left::before {
  content: '';
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  width: 106px;
  height: 39px;
}

.content-page__title-item .arrow-el__right::before {
  margin-right: 30px;
  background-image: url("../img/vebin/arrow-left.png");
  background-repeat: no-repeat;
}

.content-page__title-item .arrow-el__left::before {
  margin-left: 30px;
  background-image: url("../img/vebin/arrow-right.png");
  background-repeat: no-repeat;
}

.content-page__frame-item {
  margin: 42px 0 46px;
  padding: 22px 0 28px 28px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 10px;
  background-color: #ffffff;
  -webkit-box-shadow: 0 0 5px 1px #e5e5e5;
  box-shadow: 0 0 5px 1px #e5e5e5;
}

.content-page__norma-logo {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 83px;
  height: 31px;
}

.content-page__list-box {
  padding-left: 38px;
  padding-right: 62px;
}

.content-page__list-box .txt-content {
  font-size: 18px;
  line-height: normal;
  color: #000000;
}

.content-page__list-box .txt-content--dark__mark {
  font-weight: bold;
}

.content-page__list-box .txt-content .client-instruction {
  text-decoration: underline;
  color: #2f88dc;
}

.content-page__list-box .txt-content-footer__item {
  margin-top: 30px;
}

.content-page__list-box .txt-content-footer__item > a {
  font-size: 18px;
  text-decoration: underline;
  color: #2f88dc;
}

.content-page__login-form {
  max-width: 354px;
  width: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  margin: 0 auto;
}

.content-page__login-form .form-group {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-bottom: 22px;
}

.content-page__login-form .form-group .form-label__label-item {
  font-size: 16px;
  font-weight: lighter;
  margin-bottom: 0;
  color: #000000;
}

.content-page__login-form .form-group .form-control__input-item {
  max-width: 288px;
  width: 100%;
  border: 1px solid #a4a4a4;
  background-color: #ffffff;
}

.content-page__login-form .forgot_password {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.content-page__login-form .enter_btn {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.content-page .other-participants {
  padding: 22px 0 30px 36px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 10px;
  background-color: #ffffff;
  -webkit-box-shadow: 0 0 5px 1px #e5e5e5;
  box-shadow: 0 0 5px 1px #e5e5e5;
}

.content-page .other-participants__icon-group {
  width: 66px;
  height: 42px;
}

.content-page .other-participants__text-block {
  padding: 0 74px 0 46px;
}

@media screen and (max-width: 1440px) {
  .general-page .parallax-content .parallax-window .vebinar-parallax .vebinar-footer .right__Block {
    bottom: -13%;
  }
}

@media screen and (max-width: 1366px) {
  .general-page .parallax-content .parallax-window .vebinar-parallax .vebinar-footer .right__Block {
    bottom: -12%;
  }
}

@media screen and (max-width: 768px) {
  .general-page .parallax-content .parallax-window .vebinar-parallax .vebinar-footer .right__Block {
    bottom: 14%;
  }

  .social_network {
    padding: 16px 22px;
  }

  .social_network .widget-title {
    font-size: 18px;
    margin-right: 22px;
  }

  .social_network .widget-content .ya-share2__item {
    margin-right: 18px;
  }
}

@media screen and (max-width: 560px) {
  .general-page .parallax-content .parallax-window .vebinar-parallax .vebinar-footer .right__Block {
    bottom: inherit;
    position: relative;
    padding: 0;
    height: auto;
    background: inherit;
  }

  .general-page .parallax-content .parallax-window .vebinar-parallax .vebinar-footer .right__Block .vebinarInfoTime p {
    font-size: 16px;
  }

  .content-page__frame-item {
    padding: 22px 24px 28px 24px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .content-page__list-box {
    padding-left: 0;
    padding-right: 0;
    margin-top: 26px;
  }
}

@media screen and (max-width: 440px) {
  .content-page__title-item .arrow-el__right,
  .content-page__title-item .arrow-el__left {
    display: none;
  }
}

@media screen and (max-width: 360px) {
  .content-page__login-form > form {
    margin: 0 auto;
  }

  .content-page__login-form .form-group {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: inherit;
    -webkit-justify-content: inherit;
    -ms-flex-pack: inherit;
    justify-content: inherit;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .content-page .other-participants {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 22px 22px 30px 22px;
  }

  .content-page .other-participants__text-block {
    margin-top: 22px;
    padding: 0;
  }
}
